* configure.ac: Require libgcrypt 1.1.94.
authorWerner Koch <wk@gnupg.org>
Tue, 6 Apr 2004 10:01:04 +0000 (10:01 +0000)
committerWerner Koch <wk@gnupg.org>
Tue, 6 Apr 2004 10:01:04 +0000 (10:01 +0000)
commitd84d632583c1c61180d40ce9b91f185160ab02d6
tree95f50ee6802e523b69a99d7bd49405e715923e55
parentc58c97e61f9571579980eca93f5601ba80ea4007
* configure.ac: Require libgcrypt 1.1.94.
Introduce PACKAGE_GT and set it to gnupg2.

* gpg-agent.c (main): Use new libgcrypt thread library register
scheme.

* Makevars (DOMAIN): Init from PACKAGE_GT
20 files changed:
ChangeLog
NEWS
agent/gpg-agent.c
agent/protect-tool.c
configure.ac
g10/g10.c
g10/gpgv.c
g10/passphrase.c
kbx/kbxutil.c
po/ChangeLog
po/LINGUAS
po/LINUGAS [deleted file]
po/Makevars
po/POTFILES.in
po/de.po
scd/scdaemon.c
sm/certdump.c
sm/gpgsm.c
sm/import.c
tools/gpgconf.c